section.testimonials {
    padding: 80px 0;
    overflow: hidden;
}
.customers .flickity-viewport {
    overflow: visible;
}

section.testimonials h6,
section.testimonials h2 {
    text-align: center;
}

section.reviews-white-theme {
    background: linear-gradient(180deg, #ffffff 0%, #f0f2f5 100.1%);
}

section.reviews-white-theme h6 {
    color: rgba(19, 19, 19, 0.3);
}

section.reviews-grey-theme {
    background: #f0f2f5;
}

section.testimonials .testimonials-desc {
    text-align: center;
    padding: 0;
}
section.testimonials .row-text-wrapper h2 {
    text-align: left;
}
section.testimonials .testimonials-desc span {
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    color: #191919;
    opacity: 0.3;
    text-transform: uppercase;
    margin-bottom: 8px;
}

section.testimonials .testimonials-desc h2 {
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    margin-bottom: 48px;
}

.customers .d-flex.justify-content-center {
    margin-top: 70px !important;
}

section.testimonials .review-carousel {
    margin-top: 32px;
}

section.testimonials .review-carousel .clients-bio,
section.testimonials .review-carousel .clients-say {
    text-align: left;
}

.review-carousel .carousel-cell {
    min-height: 100%;
    display: flex;
}
.review-carousel .card-body {
    display: flex;
    flex-direction: column;
}

.clients-portrait {
    min-width: 72px;
    min-height: 72px;
    margin-right: 19px;
    margin-bottom: 16px;
}
.clients-portrait img {
    height: 72px;
    width: 72px;
    object-fit: cover;
    border-radius: 8px;
}

.card div.link-wrapper {
    position: relative;
}
.customers .card .btn-arrow {
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.customers .card .btn-arrow:hover {
    color: #4babe7;
    text-decoration: none;
}

.customers .card .btn-arrow::after {
    content: '';
    background: url(../../assets/img/arrow-home.svg) 0 50% no-repeat;
    width: 18.5px;
    height: 12.5px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: all 0.2s;
}

.btn-link:hover.btn-arrow--dark::after {
    -webkit-transform: translateX(10px) translateY(-50%);
    transform: translateX(10px) translateY(-50%);
    background-color: inherit;
    -webkit-filter: brightness(0) saturate(100%) invert(59%) sepia(58%) saturate(745%) hue-rotate(176deg)
        brightness(97%) contrast(92%);
    filter: brightness(0) saturate(100%) invert(59%) sepia(58%) saturate(745%) hue-rotate(176deg) brightness(97%)
        contrast(92%);
}

.customers .card .btn-arrow::after {
    margin-right: 10px;
    margin-left: 16px;
}

.btn-arrow--dark::after {
    position: absolute;
    left: unset;
    transition: all 0.2s;
    display: inline-block;
    vertical-align: inherit;
}

/*DOTS*/

.customers .flickity-page-dots {
    justify-content: center;
    bottom: -52px;
}
.flickity-page-dots {
    position: absolute;
    display: flex;
    width: auto;
    height: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: -40px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
}
.flickity-page-dots .dot.is-selected {
    width: 24px;
    height: 8px;
    background-color: #4babe7;
    border-radius: 8px;
}
.flickity-page-dots .dot {
    margin-right: 8px;
    width: 8px;
    height: 8px;
    opacity: 1;
    border-radius: 50%;
    background-color: #cfd2d8;
    transition: all 0.3s;
}
.flickity-page-dots .dot {
    margin-right: 8px;
    width: 8px;
    height: 8px;
    opacity: 1;
    border-radius: 50%;
    background-color: #cfd2d8;
    transition: all 0.3s;
}

/*END DOTS*/

section.reviews-dark-theme {
    background-color: #191919;
}

section.reviews-dark-theme h6 {
    color: #ffffff;
    opacity: 0.3;
}

section.reviews-dark-theme h2 {
    color: #f0f2f5;
}
